@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');@media (min-width: 1260px) {
    .container {
        max-width:1260px;
    }
}

html {
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    min-height: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    padding-bottom: 190px;
    color: #fff;
    overflow-x: hidden;
    font-size: 16px;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    color: #797979;
    background-color: #fafafa;
}

section {
    width: 100%;
    padding: 100px 0;
}

h1,h2,h3,h4 {
    font-size: 1.25rem;
    font-weight: 500;
    color: #131415;
    text-decoration: none;
}

h4 .h4 {
    font-weight: 700;
    color: #797979
}

h5 {
    font-weight: 500;
    font-size: 14px;
}

ul li {
    list-style-type: none;
}

img {
    max-width: 100%;
    height: auto;
}

.top-menu {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    transition: all .2s ease 0s;
    -webkit-transition: all .2s ease 0s;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3)
}

.top-menu.fixed {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3)
}

.top-menu .navbar-collapse {
    width: 100%;
    float: left;
}
@media (max-width: 991px) {
    .top-menu .navbar-collapse {
        padding: 15px 0;
    }
}
.top-menu .row {
    width: 100%;
    margin: 0
}

.top-menu .navbar-toggler {
    width: 25px;
}

.top-menu .navbar-toggler span {
    width: 100%;
    float: left;
    margin: 2px 0 3px;
    height: 3px;
    background-color: #797979
}

.top-menu .navbar {
    padding: 0
}

.top-menu .navbar-nav {
    width: 100%;
    float: left;
}


.top-menu .navbar-nav.orange {
    background-color: #bd4617;
    position: absolute;
}

@media (max-width: 991px) {
    .top-menu .navbar-nav.orange {
        position: relative;
        max-width: 230px;
    }
}

.top-menu .navbar-nav.orange:after {
    position: absolute;
    width: 50000px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    content: '';
    background-color: #bd4617
}

.top-menu .navbar-nav .nav-item .nav-link {
    padding: 0 23px;
    height: 65px;
    line-height: 65px;
    font-weight: 500;
    font-size: 14px;
    color: #797979;
}

@media (max-width: 991px) {
    .top-menu .navbar-nav .nav-item .nav-link {
        height: 40px;
        line-height: 40px;
    }
}

.top-menu .navbar-nav .nav-item .nav-link.log-link {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

.top-menu .navbar-nav .nav-item .nav-link.log-link i,.top-menu .navbar-nav .nav-item .nav-link.log-link svg {
    margin-right: 10px;
    color: #fff !important
}

.top-menu .navbar-nav .nav-item .nav-link.log-link:hover {
    color: #000
}

.top-menu .navbar-nav .nav-item .nav-link i,.top-menu .navbar-nav .nav-item .nav-link svg {
    color: #131415;
}

.white-box {
    width: 100%;
    float: left;
    height: auto;
    padding: 15px;
    background-color: #fafafa;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3)
}

.white-box.small-box {
    padding: 0;
    margin-top: 15px
}
.btn, .qq-upload-button, .qq-uploader dialog .qq-dialog-buttons button {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    padding: 0 15px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    font-size: 14px;;
    font-weight: 500
}

.btn.btn-interrupted-line {
    width: 100%;
    line-height: 36px;
    border: 2px dashed #7d7d7d;
    background-color: transparent;
    color: #7d7d7d;
    margin-bottom: 20px
}

.btn.btn-interrupted-line img {
    margin-right: 15px
}

.btn.btn-blue {
    width: 70px;
    line-height: 24px;
    background-color: #395398;
    padding: 0 5px;
    color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-right: 15px
}

.btn.btn-blue i,.btn.btn-blue svg {
    margin-right: 5px
}

.btn.btn-blue.btn-blue-light {
    background-color: #7bc5f8
}

.btn.btn-blue.btn-red {
    background-color: #f45700
}

.btn.btn-primary {
    width: 150px;
    line-height: 30px;
    padding: 0 5px;
    border: none;
    font-size: 75%;
    color: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: #bd4617
}

.btn.btn-primary i,.btn.btn-primary svg {
    margin-right: 12px;
    font-size: 1.25rem;
    margin-top: 4px;
    float: right
}

.news-holder {
    width: 100%;
    display: flex;
    float: left;
    line-height: 46px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background-color: #f3f3f3;
    color: #797979
}

.news-holder .news-inner {
    width: 33.333334%;
    float: left;
    line-height: 40px;
    padding: 0 10px;
    font-size: 14px;
    color: #797979;
    text-decoration: none;
    text-align: center;
}

.news-holder .news-inner img {
    margin-right: 10px
}

.news-holder .news-inner.active {
    background-color: #bd4617;
    color: #fff;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px
}

.news-holder .news-inner:not(.active):hover, .news-holder .news-inner:not(.active):active {
    color: #bd4617;
}

.fake-upload input[type="file"] {
    display: none;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-60 {
    margin-bottom: 60px;
}

.bottom-border {
    border-bottom: 1px solid #dcdcdc;
}

article {
    width: 100%;
    float: left;
    padding: 0 35px;
}

article a {
    text-decoration: none !important
}

article p {
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 300
}

.post-image {
    display: block;
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 15px;
    margin: 30px 0 15px;
}

.post-image iframe,.post-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.post-body span.number {
    font-size: 14px;
    color: #868687;
    margin-left: 2px
}


.info-left a {
    font-size: 75%;
    color: #bd4617;
    padding-right: 5px
}

.info-left a.lg {
    font-size: 14px;
    padding: 0;
    padding-left: 10px;
}

.info-left span {
    font-size: .75rem;
    color: #868687;
}

.info-left span.lg {
    font-size: 14px;
}

.info-left span.lg.date {
    padding-left: 5px;
}
.right-posts {
    width: 100%;
    display: block;
    /*min-height: 230px;*/
    text-decoration: none;
}

.right-posts .post-box {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 25px;
    height: 0;
    margin: 30px 0 22px;
    display: block;
}

.right-posts .post-box iframe,.right-posts .post-box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.title-holder h1, .title-holder h2, .title-holder h3, .title-holder h4 {
    margin: 40px 0 25px
}

.title-holder label {
    font-size: 14px;;
    color: #5d5d5d;
    font-weight: 500;
    padding: 0 20px
}

.footer {
    padding: 40px 0 0;
    background-color: #272727
}

.footer ul {
    margin-top: 25px;
    padding: 0
}

.footer ul li {
    list-style: none
}

.footer ul li.nav-item {
    padding: 0 25px
}

.footer ul li.nav-item .nav-link {
    font-size: 14px;;
    color: #fff;
    opacity: .4
}

.footer ul li.nav-item .nav-link:hover {
    opacity: 1
}

.bottom {
    min-height: 40px;
    background-color: #000
}

.bottom ul {
    margin: 6px 0
}

.bottom ul li {
    list-style: none
}

.bottom ul li.nav-item {
    padding: 0 5px
}

.bottom ul li.nav-item .nav-link {
    font-size: 62.5%;
    color: #fff;
    opacity: 1;
    padding-left: 0;
    padding-right: 0
}

.bottom ul li.nav-item .nav-link:hover {
    color: #bd4617
}

.bottom span {
    font-size: 62.5%;
    color: #fff
}

.img-holder {
    min-width: 60px;
    float: left;
    min-height: 60px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

.collapse h5 {
    color: #bd4617
}

.collapse p {
    font-weight: 300;
    font-size: 14px;;
    color: #5d5d5d
}

.videoWrapper {
    position: relative;
    padding-top: 25px;
    height: 0;
    margin-bottom: 15px;
    overflow: hidden;
}

.galleryWrapper {
    height: auto;
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mt-lg-40 {
    margin-top: 40px;
}

@media (max-width: 1200px) {
    .top-menu .navbar-nav .nav-item .nav-link {
        padding:0 20px;
    }
}

@media (max-width: 991px) {

    .top-menu .navbar .navbar-brand {
        padding-left: 0
    }

    .mobile-box {
        height: 300px;
        overflow: auto
    }

    .top-menu .navbar-nav.orange:after {
        display: none
    }
    .mt-lg-40 {
        margin-top:0;
    }
}

@media (max-width: 767px) {
    section {
        padding:70px 0
    }

    .collapse h5 {
        margin-top: 15px
    }

    .info-left span.lg,.info-left a.lg {
        font-size: 75%;
    }

    .info-left span.lg.date,.info-left a.lg {
        padding-left: 5px
    }
    .footer ul li.nav-item {
        padding: 0 5px
    }

    .info-left a,.info-left span {
        font-size: 75%
    }

    .btn.btn-blue {
        margin-right: 6px
    }

    .mt-100 {
        margin-top: 40px
    }

    .mt-50 {
        margin-top: 30px
    }

    .item-col, .content-row .item-col {
        padding: 0 15px
    }

    .white-box {
        margin-bottom: 10px
    }
}

@media (max-width: 576px) {
    section {
        padding:55px 0
    }

    .top-menu .navbar .navbar-brand {
        padding-left: 0
    }

    .footer ul li.nav-item {
        padding: 0 4px;
    }

    .mt-100 {
        margin-top: 20px
    }

    .news-holder .news-inner img {
        margin-right: 6px
    }

    .mt-50 {
        margin-top: 5px
    }

    .mt-40 {
        margin-top: 10px
    }
    .btn.btn-blue {
        margin-right: 3px;
        margin-bottom: 5px
    }

    .item-col, .content-row .item-col {
        padding: 0 10px
    }
}
